cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
474
Views
0
Helpful
1
Replies

3850 stacking - version upgrade

Hi, I have two 3850-12S switches in stack. Stack is not working due to version mismatch. one of the switch has(Catalyst L3 Switch Software (CAT3K_CAA-UNIVERSALK9-M), Version 03.07.04E RELEASE SOFTWARE (fc1)) and other has(Catalyst L3 Switch Software (CAT3K_CAA-UNIVERSALK9-M), Version 03.06.06E RELEASE SOFTWARE (fc1)).

How can i upgrade this switch with lower version.

SW1-Catalyst L3 Switch Software (CAT3K_CAA-UNIVERSALK9-M), Version 03.07.04E RELEASE SOFTWARE (fc1)

SW2-Catalyst L3 Switch Software (CAT3K_CAA-UNIVERSALK9-M), Version 03.06.06E RELEASE SOFTWARE (fc1)

Kindly suggest.

Thanks in advance.

1 Reply 1

Leo Laohoo
Hall of Fame
Hall of Fame

Especially doing a software DOWNGRADE, kindly read the Release Notes for the lower IOS-XE version because there are some specific model which may not be able to load lower IOS-XE version.  

Review Cisco Networking for a $25 gift card